Subject: [mpls] [Fwd: IETF Meeting Survey]

From: Loa Andersson <[email-masked]>
Date: Fri, 05 May 2006 10:19:36 +0200

All,

for those who have not seen it. To really have an
impact on how future meetings is setup and organized
take time to complete the survey.

Loa and George

-------- Original Message --------
Subject: IETF Meeting Survey
Date: Mon, 01 May 2006 11:24:42 -0400
From: Ray Pelletier <[email-masked]>
To: [email-masked]

All;
It has been suggested that if I really wanted to get feedback on the
Meeting Survey (and I do)  I should have it forwarded by the WG Chairs
to the working groups - so this is a request that you ask members of the
working groups to complete a short survey that focuses primarily, but
not exclusively, on their meeting experience in Dallas.

I truly want the info to make the changes members of the community want,
if possible and greatly appreciate your assistance in this regard.

Those interested in taking the survey can find it at:
http://www.surveymonkey.com/s.asp?u=649182049947

Thanks
Ray Pelletier
IETF Admininstrative Director

-- 
Loa Andersson

Principal Networking Architect
Acreo AB                           phone:  +46 8 632 77 14
Isafjordsgatan 22                  mobile: +46 739 81 21 64
Kista, Sweden                      email:  [email-masked]
                                            [email-masked]

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls